# RSS search engine
#
# schema for index terms
drop table if exists inverted_index;
create table inverted_index (
	term char(8) binary not null,				# index term(base64 encoded)
	docno int(10) not null,						# document number
	location text not null,						# location information

	primary key (term, docno)
) type=myisam;
